.bootstrap body {
  margin-bottom: 200px;
}
@media (max-width: 992px) {
  .bootstrap body {
    margin-bottom: 700px;
  }
}
.bootstrap a {
  color: #333;
}
.bootstrap a:hover,
.bootstrap a:visited,
.bootstrap a:focus,
.bootstrap a:active {
  color: #333;
}
.argos {
  /* dropdown */
  /*  shows the dropdown on hover*/
  /* before and after */
}
.argos .lightboxed {
  cursor: pointer;
}
.argos .section.404 {
  padding: 50px 0px;
}
.argos .dropdown-menu {
  margin: 0px auto;
}
.argos .dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0px;
}
.argos .navbar ul.nav li:hover > ul.dropdown-menu {
  display: block;
}
.argos .navbar .nav > li > .dropdown-menu::before,
.argos .navbar .nav > li > .dropdown-menu::after {
  display: none;
}
.argos .dropdown-menu > .active > a {
  background-color: #e7e7e7;
  color: #000;
}
.argos .dropdown-menu > .active > a:hover {
  background-color: #e7e7e7;
  color: #000;
}
.argos .navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.argos .navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
.argos .quoteblock .quote a:hover,
.argos .quoteblock .quote a:active,
.argos .quoteblock .quote a:visited,
.argos .quoteblock .quote a:focus {
  text-decoration: none;
}
.argos .slideshow {
  position: relative;
  overflow: hidden;
  height: 130px;
}
.argos .images {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 130%;
  animation: slideshow 30s linear infinite;
}
.argos .images img {
  display: inline-block;
  width: 200px;
  padding: 0px 20px;
}
@keyframes slideshow {
  0% {
    left: 0;
  }
  100% {
    left: -130%;
  }
}
.argos .intro-module h3 {
  font-size: 20px;
}
@media (max-width: 480px) {
  .argos .intro-module h3 {
    font-size: 15px;
  }
}
.argos .blank-space {
  padding: 50px 0px;
}
.argos .html-box {
  padding: 50px 0px;
}
.argos .features-box img {
  max-width: 200px;
}
.argos .dropdown-menu {
  text-transform: none;
}
.argos .btn-grey {
  position: relative;
  border: none;
  border-radius: 0;
  background: #bbb;
  margin: 0px;
  font-size: 50px;
  line-height: 26px;
  font-weight: lighter;
  padding: 5px 10px 8px 10px;
  color: #fff !important;
}
.argos .btn-grey::before {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 0 10px;
  border-color: transparent transparent transparent #ccc;
  position: absolute;
  bottom: 100%;
  right: 0;
  margin-bottom: 2px;
}
.argos .btn-grey::after {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 10px 0;
  border-color: transparent #ccc transparent transparent;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 2px;
}
.argos .quote h2::before {
  display: block;
  content: "";
  height: 41px;
  width: 50px;
  position: absolute;
  left: 10%;
  background-image: url('../img/quote-left.png');
}
.argos .quote h2::after {
  display: block;
  content: "";
  height: 41px;
  width: 50px;
  position: absolute;
  right: 10%;
  background-image: url('../img/quote-right.png');
}
.argos .features-box img.rounded {
  border-radius: 50%;
  width: 150px;
  height: 150px;
}
.argos .navbar-default {
  min-height: 150px;
}
@media (max-width: 572px) {
  .argos .navbar-default {
    min-height: 100px;
  }
}
.argos #menu-menu {
  margin-top: 30px;
}
@media (max-width: 992px) {
  .argos #menu-menu {
    margin-top: 100px;
  }
}
@media (max-width: 480px) {
  .argos #menu-menu {
    margin-top: 50px;
  }
}
.argos .navbar-brand img {
  width: 300px;
}
@media (max-width: 572px) {
  .argos .navbar-brand img {
    width: 150px;
  }
}
.argos .headerimage {
  padding: 100px 0px;
}
.argos .headerimage .heading {
  background: rgba(251, 251, 251, 0.5);
  color: #000;
  padding: 10px;
  font-size: 31px;
  font-family: 'Oswald', sans-serif;
  font-weight: lighter;
  padding-left: 20px;
}
@media (max-width: 767px) {
  .argos .headerimage .heading {
    font-size: 20px;
  }
}
.argos .headerimage .heading h1 {
  font-size: 33px;
  color: #000;
  display: inline-block;
  margin-right: 10px;
  font-weight: bolder;
}
.argos .headerimage .content-text {
  width: 55%;
}
.argos .headerimage .content-text .button {
  margin-top: 20px;
}
@media (max-width: 572px) {
  .argos .headerimage .content-text {
    width: 100%;
  }
}
.argos .headerimage .row.button {
  text-align: center;
  margin-top: 20px;
}
.argos .carousel {
  margin-bottom: 20px;
}
.argos .carousel h2 {
  color: #fff;
  margin-top: 10px;
}
@media (max-width: 567px) {
  .argos .carousel h2 {
    font-size: 32px;
  }
}
.argos .button-module {
  text-align: center;
  font-size: 22px;
  padding: 7px 50px;
}
.argos .button-module .btn {
  margin: 50px 0px;
}
.argos .button-module .btn.btn-primary:after {
  background: #000;
  height: 1px;
  width: 35%;
  position: absolute;
  left: 30px;
  content: "";
  top: 50%;
}
@media (max-width: 567px) {
  .argos .button-module .btn.btn-primary:after {
    width: 20%;
  }
}
@media (max-width: 480px) {
  .argos .button-module .btn.btn-primary:after {
    height: 0px;
  }
}
.argos .button-module .btn.btn-primary:before {
  background: #000;
  height: 1px;
  width: 35%;
  position: absolute;
  right: 30px;
  content: "";
  top: 50%;
}
@media (max-width: 567px) {
  .argos .button-module .btn.btn-primary:before {
    width: 20%;
  }
}
@media (max-width: 480px) {
  .argos .button-module .btn.btn-primary:before {
    height: 0px;
  }
}
.argos .topbar {
  font-size: 16px;
  background: #4F0F26;
  color: #fff;
  padding: 5px 0px;
  font-family: myriad-pro, sans-serif;
}
.argos .topbar a {
  color: #fff;
}
.argos .topbar a:hover,
.argos .topbar a:visited,
.argos .topbar a:active {
  color: #fff;
}
.argos .topbar .right {
  text-align: right;
}
.argos .social-icons {
  display: inline-block;
  margin-left: 10px;
}
.argos .social-icons i {
  padding: 2px;
  border: solid;
  border-radius: 100px;
  width: 26px;
  height: 26px;
  text-align: center;
  color: #fff;
  background: #D1D3D4;
  border-color: #D1D3D4;
}
.argos .social-icons i:hover {
  background: #5F2A2B;
  border-color: #5F2A2B;
}
.argos .social-icons a {
  text-decoration: none;
}
.argos .social-icons a:hover {
  text-decoration: none;
}
.argos .banner {
  height: 400px;
  width: 100%;
  background-size: cover;
}
@media (max-width: 480px) {
  .argos .banner {
    height: 250px;
  }
}
.argos .item .text {
  position: absolute;
  left: 30px;
  background: rgba(255, 255, 255, 0.5);
  bottom: 70px;
  padding: 5px;
}
.argos .item .text h2 {
  font-weight: lighter;
  color: #000;
}
@media (max-width: 480px) {
  .argos .item .text h2 {
    font-size: 25px;
  }
}
.argos .btn {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  border-radius: 0px;
}
.argos .btn.btn-default {
  background: #000;
  border-color: #000;
}
.argos .btn.btn-default:hover {
  background: #FFF;
  color: #000;
}
.argos .btn.btn-grey {
  background: #BCBEC0;
  border-color: #BCBEC0;
}
.argos .btn.btn-grey:hover {
  background: #3C2415;
  color: #fff;
}
.argos .btn.btn-primary {
  background: #5F2A2B;
  border-color: #5F2A2B;
}
.argos .btn.btn-primary:hover {
  background: #000;
  color: #fff;
}
.argos .btn.btn-primary:visited,
.argos .btn.btn-primary:active {
  color: #fff;
}
.argos .navbar-default {
  background-color: transparent;
  border-color: transparent;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 15px;
}
.argos .navbar-default .navbar-nav > .active > a {
  background-color: transparent;
  font-weight: 500;
}
.argos h1 {
  color: #5F2A2B;
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
  font-weight: lighter;
}
@media (max-width: 480px) {
  .argos h1 {
    font-size: 30px;
  }
}
.argos h2 {
  color: #5F2A2B;
  font-family: 'Oswald', sans-serif;
  font-size: 40px;
}
@media (max-width: 480px) {
  .argos h2 {
    font-size: 20px;
  }
}
.argos h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
@media (max-width: 480px) {
  .argos h3 {
    font-size: 16px;
  }
}
.argos h4 {
  font-family: 'Oswald', sans-serif;
  font-size: 34px;
  color: #5F2A2B;
}
@media (max-width: 480px) {
  .argos h4 {
    font-size: 24px;
  }
}
.argos h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
@media (max-width: 480px) {
  .argos h5 {
    font-size: 13px;
  }
}
.argos h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 36px;
  color: #3F0C21;
}
@media (max-width: 480px) {
  .argos h6 {
    font-size: 20px;
  }
}
.argos p {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 300;
}
@media (max-width: 480px) {
  .argos p {
    font-size: 15px;
  }
}
.argos pstrong {
  font-weight: 700;
}
.argos .quote {
  margin: 20px 0px;
  text-align: center;
  background: #816E59;
  padding: 20px;
}
.argos .quote h2 {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  font-weight: 300;
}
.argos .quote h3 {
  font-family: 'Oswald', sans-serif;
  color: #fff;
}
.argos .highlight-module a {
  color: inherit;
}
.argos .highlight-module a:hover,
.argos .highlight-module a:focus,
.argos .highlight-module a:visited {
  color: inherit;
  text-decoration: none;
}
.argos .features-module a {
  color: inherit;
}
.argos .features-module a:hover,
.argos .features-module a:focus,
.argos .features-module a:visited {
  color: inherit;
  text-decoration: none;
}
.argos .highlight {
  background: #F1F2F2;
  width: 100%;
  min-height: 350px;
  text-align: center;
  padding: 20px;
  margin: 15px 0px;
}
.argos .highlight .btn-grey {
  margin-top: 20px;
}
.argos .highlight:hover {
  background: #e5e5e5;
}
.argos .features-box {
  text-align: center;
  margin-bottom: 20px;
}
.argos .call-to-action {
  padding: 50px 0px;
  text-align: center;
}
.argos .call-to-action .btn.btn-primary {
  position: relative;
  margin-top: 30px;
}
.argos .call-to-action .btn.btn-primary:after {
  background: #000;
  height: 1px;
  width: 420px;
  position: absolute;
  left: 210px;
  content: "";
  top: 50%;
}
@media (max-width: 1060px) {
  .argos .call-to-action .btn.btn-primary:after {
    width: 320px;
  }
}
@media (max-width: 872px) {
  .argos .call-to-action .btn.btn-primary:after {
    width: 220px;
  }
}
@media (max-width: 660px) {
  .argos .call-to-action .btn.btn-primary:after {
    width: 120px;
  }
}
@media (max-width: 480px) {
  .argos .call-to-action .btn.btn-primary:after {
    height: 0px;
  }
}
.argos .call-to-action .btn.btn-primary:before {
  background: #000;
  height: 1px;
  width: 420px;
  position: absolute;
  right: 210px;
  content: "";
  top: 50%;
}
@media (max-width: 1060px) {
  .argos .call-to-action .btn.btn-primary:before {
    width: 320px;
  }
}
@media (max-width: 872px) {
  .argos .call-to-action .btn.btn-primary:before {
    width: 220px;
  }
}
@media (max-width: 660px) {
  .argos .call-to-action .btn.btn-primary:before {
    width: 120px;
  }
}
@media (max-width: 480px) {
  .argos .call-to-action .btn.btn-primary:before {
    height: 0px;
  }
}
#menu-footer .menu-item-has-children {
  margin-top: 20px;
  margin-bottom: 10px;
  width: 16.66666667%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
#menu-footer .menu-item-has-children a {
  color: white;
  font-size: 20px;
}
#menu-footer .menu-item-has-children .sub-menu li a {
  font-size: 14px !important;
  color: #939598 !important;
}
@media (max-width: 992px) {
  #menu-footer .menu-item-has-children {
    width: 100%;
    text-align: center;
  }
}
.footer {
  background: #4F0F26;
  color: #fff;
  min-height: 200px;
}
.footer .footer-contact {
  width: 16.66666667%;
  float: left;
  position: relative;
  margin: auto;
}
@media (max-width: 992px) {
  .footer .footer-contact {
    text-align: center;
    width: 100%;
  }
}
.footer a {
  text-decoration: none;
  color: #fff;
}
.footer a:hover,
.footer a:active,
.footer a:focus {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 992px) {
  .footer h2,
  .footer p {
    text-align: center !important;
  }
}
.footer h2 {
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}
.footer ul {
  padding: 0px;
  list-style: none;
}
.footer ul li a {
  color: #939598;
}
.footer ul li a:hover {
  color: #fff;
}
.footer ul li a:focus {
  border: none;
  color: #fff;
}
.blog-sidebar h2 {
  font-size: 18px;
}
.blog-sidebar li {
  list-style: none;
}
.blog-sidebar ul {
  padding: 0px;
}
.post-title {
  padding-left: 15px;
}
.scroller {
  margin: 50px 0px;
}
@media print {
  a {
    font-size: 14px !important;
  }
}
html {
  position: relative;
  min-height: 100%;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 200px;
}
@media (max-width: 992px) {
  .footer {
    height: 700px;
  }
}
.navbar-default .navbar-collapse {
  border: none;
  box-shadow: none;
}
